Subject: Re: bug#7642: Build failure on NetBSD 5.0.2 on IA-32

From: Glenn Morris <[email-masked]>
Date: Sat, 15 Jan 2011 22:25:49 -0500

"Nelson H. F. Beebe" wrote:

> That finally produced success, except for one ongoing nuisance: when
> emacs loads a Lisp file, it always uses the compiled version in
> preference to the source file.

See http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2061

> Invalid read syntax: "invalid multibyte form"
>
> It would be nice if, on encountering that error, emacs retried the
> load of the .el file before complaining.  I solved the problem by
> removing the /usr/local/share/emacs/site-lisp/*.elc files.

Why is dumping trying to load files from /usr/local/share/emacs/site-lisp?